.contact_top_bg{background:url(../images/form_top_bg.png) left top no-repeat; width:610px; height:9px; margin:20px 0 0 0;}
.contact_center_bg{background:url(../images/form_center_bg.png) left top repeat-y; width:565px; padding:0 0px 0 45px;}
.contact_bottom_bg{background:url(../images/form_bottom_bg.png) left top no-repeat; width:610px; height:16px;}
.rsform-submit-button{ background: url(../images/contact_send_b.png) no-repeat scroll left top transparent; border: 0 none; cursor: pointer; height: 32px; padding: 0 0 9px; width: 246px;}
.contact_center_bg h2{
    /*background: url(../images/graybullet.png) no-repeat scroll left 3px transparent;*/
    padding: 0 0px 0 0px;
}
.rsform-text-box{ border: 1px solid #C7CDCE;
    height: 156px;
    width: 240px;}
.rsform-input-box{border: 1px solid #C7CDCE;
    height: 22px;
    width: 240px;}
h2.top-pad{padding:15px 0 0 0;}
.ab-img{width:14px; height:17px; position:absolute; margin:0px 0 0 -23px; background: url(../images/graybullet.png) no-repeat scroll left 3px transparent;}
